Ir para o conteúdo principal
D-Link / PRODUCT DOSSIER

D-Link DGS-1250-28X

D-Link DGS-1250-28X Switch
SKU: DGS-1250-28X

D-Link DGS-1250-28X, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

Memória (RAM)
2048 MB
Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

D-Link DGS-1250-28X Switch

Memória (RAM)
2048 MB
01 / CONHEÇA O PRODUTO

Sem se perder nos detalhes.

As informações-chave de um olhar. Todos os detalhes técnicos estão abaixo.

01 / Memória (RAM)

2048 MB

Memória (RAM)

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Auto MDI/MDI-X
SIM
Auto MDI MDI-X
SIM
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Suporte 10G
SIM
Duração do protocolo de árvore
SIM
Controle ARP
SIM
Tecnologia de cabeamento Ethernet de cobre
Lista de controle de acesso Acl Regras
768
Suporte Power over Ethernet Poe
Não
Tecnologia de Cabeamento Ethernet de Fibra
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Procurar IGMP
SIM
Configuração das definições de localização CLI
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicação
Vinculação de Porta IP MAC
SIM
Tipos de cabo suportados
Cat5, Cat5e
Velocidade de avanço
95,24 Mpps
Software embarcado atualizável
SIM
Faixa MTBF
743482, 45 Horas
Proteção do ciclo
SIM
Algoritmo de segurança suportado
EAP, MD5, PEAP, SSH, SSL/TLS, TTLS
Declarações de conformidade
Umidade não de operação
Frequência de entrada AC
Tensão de entrada AC
Faixa de umidade de operação
0 - 95%
Fonte de Alimentação Incluída
SIM
Consumo máximo de energia
Faixa de temperatura de operação
-5 - 50 °C
Tamanho da tabela de endereços
Profundidade
Largura
Quadros Jumbo
12000
Suporte para quadros Jumbo
SIM
Instalação de prateleira
SIM
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Capacidade de RAM
Memória flash
Tipo de memória
DDR3-SDRAM
Faixa de temperatura de armazenamento Celsius
Nível de ruído
47,6 dB
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Controle do fluxo de publicação
SIM
Compatibilidade eletromagnética
CE A, VCCI A, FCC A, IC, BSMI
Código SH do sistema compatível
85176990
Número de rotas estáticas
124
Contagem de VLAN
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
128 Gbit/s
Número de slots para módulos SFP
Impressão frente e verso completa
SIM
Peso do carton
16,2 kg
Quantidade por carton
5 unidades
Largura do carton
47,8 cm
Peso líquido do carton
11,6 kg
Comprimento do carton
58,5 cm
Altura da caixa de envio
31,8 cm
Caixas por palete Mar
24 unidades
Caixas por palete Ar
24 unidades
Quantidade por palete marítimo
120 unidades
Quantidade por palete aéreo
120 unidades
Peso bruto por palete marítimo
407,6 kg
Peso bruto por palete aéreo
407,6 kg
Largura do palete
120 cm
Comprimento
110 cm
Altura mar
2,04 m
Altura ar
2,04 m
Profundidade da embalagem
563 mm
Largura da embalagem
282 mm
Altura da embalagem
89 mm
Cache do pacote
Peso do pacote
2,97 kg
Marca
D-Link
Categoria
Switches de rede
Nome do produto
DGS-1250-28X
GTIN EAN UPC
0790069448164,
Categoria
Switches de rede
Marca
D-Link
Nome do Produto
DGS-1250-28X
Série de Produto
Mercados vendidos
NL, GB, PT, ES, FR, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, AS, SK, EE
Data de adição ao sistema
2019-06-28
Data de produção
Código do produto
DGS-1250-28X
Bloqueio Head Of Line Hol
SIM
Dissipação de calor
104,346 BTU/s
Entrada do console
RJ-45
Algoritmos de agendamento de filas
Weighted Round Robin (WRR)
Suporte MIB
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
Suporte multicast
SIM
Recursos de LAN virtual
Voice VLAN
Log de eventos do sistema
SIM
Caminho estático
SIM
Suporte VLAN
SIM
Backup e Transferência
SIM
D-Link DGS-1250-28X Switch